{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <body>
        
        {% block content %}  
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="row">
                        <div class="col-md-4">
                            <h2>Futsal</h2><br>
                            <img src = "{% static 'bola2.png' %}" width="200" height="200" ><br>
                            <form method="POST" action = "" style="margin-top: 20px;">
                                {% csrf_token %}
                                {{ form_futsal.as_p }}
                                <input type ='submit' name = 'btn_form_futsal' value='Tambah Anggota'/>
                            </form><br>
                            {% if list_peserta_futsal %}
                                {% for peserta_futsal in list_peserta_futsal %}
                                    - {{ peserta_futsal.Nama }} <br>
                                {% endfor %}
                            {% endif %}
                        </div>
                        <div class="col-md-4">
                            <h2>Traveling</h2><br>
                            <img src = "{% static 'traveling1.png' %}" width="200" height="200" ><br>
                            <form method="POST" action = "" style="margin-top: 20px;">
                                {% csrf_token %}
                                {{ form_traveling.as_p }}
                                <input type ='submit' name = 'btn_form_traveling' value='Tambah Anggota'/>
                            </form><br>
                            {% if list_peserta_traveling %}
                                {% for peserta_traveling in list_peserta_traveling %}
                                    - {{ peserta_traveling.Nama }} <br>
                                {% endfor %}
                            {% endif %}
                        </div>
                        <div id = "col-md-4">
                            <h2 class= "content-for-all">Jogging</h2><br>
                            <img src = "{% static 'jogging.png' %}" width="200" height="200" >
                            <form method="POST" action = "" id="form_jogging" style="margin-top: 20px;">
                                {% csrf_token %}
                                {{ form_jogging.as_p }}
                                <input type ='submit' name = 'btn_form_jogging' value='Tambah Anggota'/>
                            </form><br>
                            {% if list_peserta_jogging %}
                                {% for peserta_jogging in list_peserta_jogging %}
                                    <div class = "content-for-all">
                                        - {{ peserta_jogging.Nama }} <br>
                                    </div>
                                {% endfor %}
                            {% endif %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
            
        
    {% endblock content %}  
    </body>
</html>